<?php
namespace ModulesAbstract\PluginReports\ExtraSupport\ExcludeReportedRows\Model;

class Debug extends GeneralAbstract
{
	/**
	 * Mark key as reported
	 * @param String $key
	 * @throws \DBException
	 */
	public function markKeyAsReported($key)
	{
		return true;
	}

	/**
	 * Check if key is already reported
	 * @throws \DBException
	 * @return boolean
	 */
	public function isKeyReported($key)
	{
		return false;
	}
}